scrub-obsolete Package - libapache2-mod-auth-gssapi

No unpublished successful runs for libapache2-mod-auth-gssapi.